System.Windows.Forms 2.0.0.0 System.Object System.Collections.IList System.ComponentModel.Editor("System.Windows.Forms.Design.StyleCollectionEditor, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", typeof(System.Drawing.Design.UITypeEditor)) To be added. To be added.
- Method
  2.0.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Property
  2.0.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Windows.Forms.TableLayoutStyle `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Object To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Collections.IEnumerator To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.